@charset "utf-8";

/* ------------------------------------------------------------ */
/* #block-lead */
/* ------------------------------------------------------------ */
#block-lead .btn{display:flex;justify-content:center;max-width:620px;margin:auto;}
#block-lead .btn > div{flex:1;}
#block-lead .btn > div + div{margin-left:5%;}
#block-lead .btn > div .common-btn01{width:100%;}

/* ------------------------------------------------------------ */
/* #block-form */
/* ------------------------------------------------------------ */
#block-form .box{background:#f4f4f4;padding:40px;}
#block-form .box .ttl{text-align:center;font-size:2.2rem;font-weight:bold;margin-bottom:20px;}

#block-form .table-form{max-width:800px;margin:auto;width:100%;border-collapse:collapse;background:#fff;}
#block-form .table-form th{width:38%;padding:20px 30px;font-size:1.6rem;border-bottom:2px dashed #fff;background:#2fb2b9;color:#fff;font-weight:normal;vertical-align:top;text-align:left;}
#block-form .table-form th.required span{display:block;position:relative;padding-right:55px;}
#block-form .table-form th.required span::after{content:"必須";position:absolute;right:0;top:50%;font-size:1.2rem;background:#fff;color:#ff0000;border:2px solid #ff0000;border-radius:50px;font-weight:bold;line-height:1.2;white-space:nowrap;padding:3px 12px;margin-top:-12px;}
#block-form .table-form td{padding:10px 20px;border-top:2px dashed #2fb2b9;border-bottom:2px dashed #2fb2b9;vertical-align:middle;}
#block-form .table-form td input,
#block-form .table-form td textarea{width:100%;vertical-align:middle;}
#block-form .table-form tr:last-child th{border-bottom:0;}
#block-form .common-btn01{padding:2px 30px;}
#block-form input[type="checkbox"] {-webkit-appearance: auto;width: unset !important;}

#block-form .wpcf7-not-valid-tip{font-size:90%;}
#block-form .wpcf7-response-output{padding:15px 20px!important;}
#block-form .wpcf7 form.sent .wpcf7-response-output{background:#e9f6d9;color:#498104;border-color:#62a50e!important;}
#block-form .wpcf7 form.invalid .wpcf7-response-output,
#block-form .wpcf7 form.unaccepted .wpcf7-response-output,
#block-form .wpcf7 form.payment-required .wpcf7-response-output{background:#fde5e7;color:#d71e45;border-color:#d71e45!important;}
#block-form .wpcf7-spinner{display:block;}

/* ------------------------------------------------------------ */
/* #block-important */
/* ------------------------------------------------------------ */
#block-important{margin-top:-40px;}
#block-important .box-important{padding:20px;margin:auto;background:#f4f4f4;text-align:center;border-radius:10px;}

/* ======================================================================================================================= */
/* for tablet */
/* ======================================================================================================================= */
@media screen and (min-width:1px) and (max-width:1119px){

}
@media screen and (min-width:1px) and (max-width:799px){

}

/* ======================================================================================================================= */
/* for sp */
/* ======================================================================================================================= */
@media screen and (min-width:1px) and (max-width:599px){
  /* ------------------------------------------------------------ */
  /* #block-lead */
  /* ------------------------------------------------------------ */
    #block-lead .btn .common-btn01{min-width:1px;white-space:nowrap;padding:2px 20px 3px;}
    #block-lead .btn > div + div{margin-left:3%;}

  /* ------------------------------------------------------------ */
  /* #block-form */
  /* ------------------------------------------------------------ */

  #block-form .box{padding:0 0 30px;background:none;}
  #block-form .box .ttl{font-size:1.8rem;}

  #block-form .table-form,
  #block-form .table-form thead,
  #block-form .table-form tbody,
  #block-form .table-form tr,
  #block-form .table-form th,
  #block-form .table-form td{display:block;width:100%;border:0;}

  #block-form .table-form th{padding:6px 15px;}
  #block-form .table-form td{padding:10px 5px;}

  /* ------------------------------------------------------------ */
  /* #block-important */
  /* ------------------------------------------------------------ */
  #block-important{margin-top:-20px;}
}

/* ======================================================================================================================= */
/* for IE */
/* ======================================================================================================================= */
@media screen\0 {
}
